Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231165 - Unable to select gnome-screensaver input boxes
Summary: Unable to select gnome-screensaver input boxes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: beryl-core
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-06 16:41 UTC by Mohd Izhar Firdaus Ismail
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-29 14:45:20 UTC


Attachments (Terms of Use)

Description Mohd Izhar Firdaus Ismail 2007-03-06 16:41:08 UTC
Description of problem:
The gnome-screensaver password input box couldnt be selected sometimes when
beryl is turned running. Had to kill beryl through VT to enter the password.
I've tried with Compiz, so far it doesnt experience this.

Version-Release number of selected component (if applicable):


How reproducible:
Frequently

Steps to Reproduce:
1. Run beryl 
2. activate gnome-screensaver
3. sometimes the input box is not selected and user couldnt select it. 
  
Actual results:
Input box unselectable

Expected results:
able to select the input box to enter password

Additional info:

My card is i855GM using i810 driver

Comment 1 Jarod Wilson 2007-03-14 15:26:19 UTC
Please file a bug with upstream. Basically, we just package it here.

Comment 2 Jarod Wilson 2007-06-29 14:45:20 UTC
Since compiz-fusion packages are Coming Soon, as you surely know since you've
packaged 'em, and beryl is pretty much EOL now, closing this bug wontfix.


Note You need to log in before you can comment on or make changes to this bug.